» Ubuntu » Paquets

Error

two or more packages specified (python-gobject-2 oneiric)